@charset "UTF-8";
html {}
*,
*:before,
*:after {
  box-sizing: border-box;
}

.pc_area,.tab_area { display: none; }

#kaitori_main img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

@media screen and (min-width: 600px) {
  .sp_area { display: none; }
  .tab_area { display: block; }
}

@media screen and (min-width: 1025px) {
  
  .pc_area { display: block; }

}


/* ======================================================

   index

========================================================= */
#kaitori_main .main_img_cover {
	/*background: url("../images/fv_sp.jpg") no-repeat center top;*/
	background: url("https://indoor-golf-club.com/wp-content/themes/indoor_golfclub/assets/images/sub/kaitori/fv_sp.jpg") no-repeat center top;
	background-size: cover;
	height: auto;
	box-sizing: border-box;
	padding-top: 60px;
	padding-bottom: 30px;
}
#kaitori_main .main_img {
	height: 100%;
	position: relative;
	overflow: hidden;
}

#kaitori_main .main_img h2 {
	width: 96%;
	margin: 10px auto 20px;
	position: relative;
	z-index: 9;
}

#kaitori_main .main_img_cover .fv_img {
	width: 35%;
	position: absolute;
	top: 10%;
	right: 2%;
}

#kaitori_main .main_img .fv_inner_block {
	width: 94%;
	margin: 0 auto;
}
#kaitori_main .main_img .fv_inner_block .search_block {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 10px;
	position: relative;
	z-index: 9;
}
#kaitori_main .main_img .fv_inner_block .search_block .search_ttl {
	background: #ff8745;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	line-height: 1.2;
	text-align: center;
	padding: 10px 10px 8px;
	border-radius: 15px 15px 0 0;
}
#kaitori_main .main_img .fv_inner_block .search_block .search_ttl span {
	position: relative;
	padding-right: 30px;
}

#kaitori_main .main_img .fv_inner_block .search_block .search_ttl span:after {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background: url("https://indoor-golf-club.com/wp-content/themes/indoor_golfclub/assets/images/sub/kaitori/search_icon.png") no-repeat center top;
	background-size: contain;
	position: absolute;
	top: 5px;
	right: 0;
}

#kaitori_main .main_img .fv_inner_block .search_block .inner_block {
	background: #fff;
	border-radius: 0 0 15px 15px;
	box-sizing: border-box;
	border:2px solid #ff8745;
	padding: 10px 10px 20px;
}
#kaitori_main .main_img .fv_inner_block .search_block .inner_block .left_block {
	margin-bottom: 15px;
}
#kaitori_main .main_img .fv_inner_block .search_block .inner_block .left_block p {
	text-align: center;
	font-size: 13px;
	line-height: 1.4;
}
#kaitori_main .main_img .fv_inner_block .search_block .inner_block .left_block p.ttl_text {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px;
}

/*FV LINE*/

#kaitori_main .main_img .fv_inner_block .line_block {
	width: 100%;
	box-sizing: border-box;	
	background: #4cc764;
	position: relative;
	border-radius: 15px;
	padding: 15px 20px;
}
#kaitori_main .main_img .fv_inner_block .line_block a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#kaitori_main .main_img .fv_inner_block .line_block .line_flx {
	display: flex;
	align-items: center;
	justify-content: space-between;
}


#kaitori_main .main_img .fv_inner_block .line_block .inner_block {
	position: relative;
	padding-left: 40px;
}
#kaitori_main .main_img .fv_inner_block .line_block .inner_block:before {
	content: "";
	display: block;
	width: 45px;
	height: 45px;
	background: url("https://indoor-golf-club.com/wp-content/themes/indoor_golfclub/assets/images/sub/kaitori/line_icon.png") no-repeat;
	background-size: contain;
	position: absolute;
	top: 5px;
	left: -10px;
}

#kaitori_main .main_img .fv_inner_block .line_block p {
	color: #fff;
	line-height: 1.2;
	font-size: 14px;
}
#kaitori_main .main_img .fv_inner_block .line_block p span { font-size: 12px;}


#kaitori_main .main_img .fv_inner_block .line_block .line_ttl {
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 5px;
}
#kaitori_main .main_img .fv_inner_block .line_block .line_ttl span {
	font-size: 26px;
}

#kaitori_main .main_img .fv_inner_block .line_block .qr { width: 80px;}

#kaitori_main .maker_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 50px;
}
#kaitori_main .maker_list li {
	background: #ff8745;
	border-radius: 10px;
	line-height: 1.0;
	padding: 8px 15px;
	color: #fff;
	font-weight: 700;
	font-size: 15px;
	margin: 0 5px 10px;
}

#kaitori_main .main_sec {
	width: 90%;
	margin: 0 auto;
	max-width: 1200px;
}

@media screen and (min-width: 1025px) {
	#kaitori_main .main_img_cover {
		/*background: url("../images/fv_bg.jpg") no-repeat center top;*/
		background: url("https://indoor-golf-club.com/wp-content/themes/indoor_golfclub/assets/images/sub/kaitori/fv_bg.jpg") no-repeat center top;
		background-size: cover;
		padding:80px 0 0 0px;
		height: 100vh;
		position: relative;
	}
	#kaitori_main .main_img {
		width: 1200px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	#kaitori_main .main_img h2 {
		width: 50%;
		margin: 0;
	}
	
	#kaitori_main .main_img_cover .fv_img {
		width: 32%;
		top: auto;
		bottom: 0px;
		right: 0;
		left: -3%;
	}	
	#kaitori_main .main_img .fv_inner_block {
		width: 47%;
	}
	#kaitori_main .main_img .fv_inner_block .search_block {
		
	}
	#kaitori_main .main_img .fv_inner_block .search_block .search_ttl {
		font-size: 38px;
		padding: 12px 10px 12px;
		border-radius: 15px 15px 0 0;
	}
	
	#kaitori_main .main_img .fv_inner_block .search_block .search_ttl span { padding-right: 55px;}
	#kaitori_main .main_img .fv_inner_block .search_block .search_ttl span:after {
		width: 40px;
		height: 40px;
		top: 8px;
		right: 0;
	}

	#kaitori_main .main_img .fv_inner_block .search_block .inner_block {
		border:5px solid #ff8745;
		padding: 15px 35px 20px;
	}
	
	
	#kaitori_main .main_img .fv_inner_block .search_block .inner_block .left_block p {
		font-size: 18px;
		line-height: 1.6;
	}
	#kaitori_main .main_img .fv_inner_block .search_block .inner_block .left_block p.ttl_text {
		font-size: 28px;
		margin-bottom: 10px;
	}


	#kaitori_main .main_img .fv_inner_block .line_block { padding: 15px 40px 15px 0;}

	#kaitori_main .main_img .fv_inner_block .line_block .inner_block { padding-left: 110px;}
	#kaitori_main .main_img .fv_inner_block .line_block .inner_block:before {
	width: 88px;
	height: 87px;
	top: 5px;
	left: 20px;
}
	#kaitori_main .main_img .fv_inner_block .line_block p { font-size: 16px;}
	#kaitori_main .main_img .fv_inner_block .line_block p span { font-size: 14px;}

	#kaitori_main .main_img .fv_inner_block .line_block .line_ttl { font-size: 30px; margin-bottom: 5px;}
	#kaitori_main .main_img .fv_inner_block .line_block .line_ttl span { font-size: 48px;}
	#kaitori_main .main_img .fv_inner_block .line_block .qr { width: 140px;}


	#kaitori_main .maker_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 50px;
}
	#kaitori_main .maker_list li {
		padding: 10px 20px;
		font-size: 18px;
		margin: 0 5px 10px;
	}

}



#kaitori_main .form-group {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto 5px;
    transition: all 0.3s ease;
}

#kaitori_main .form-group label {
    display: block;
    font-weight: 600;
    color: #333;
	padding-left: 2.2em;
	position: relative;
	letter-spacing: 0.025em;
	font-size: 14px;
}

#kaitori_main .form-group label.req::before {
  content: "必須";
  background: #e53737;
  color: #fff;
  font-size: 0.65em;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 0.5em 2px;
  line-height: 1.8;
  border-radius: 2px;
}



#kaitori_main .form-group input,
#kaitori_main .form-group select {
    width: 100%;
    padding: 6px 6px;
    border: 1px solid #cccccc;
    border-radius: 5px;
    font-size: 14px;
    transition: all 0.3s ease;
    font-family: inherit;
	color: #333;
}


input::-webkit-input-placeholder {
color: #cccccc;
}
input:-moz-placeholder {
color: #cccccc;
}
input::-moz-placeholder {
color: #cccccc;
}
input:-ms-input-placeholder {
color: #cccccc;
}





/* アイアン本数欄の表示アニメーション */
#iron_amount {
    animation: slideDown 0.4s ease;
}

@keyframes slideDown {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}


#kaitori_main .submit-btn {
	width: 90%;
	max-width: 280px;
	margin: 15px auto 0;
	background: #ff8745;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	font-size: 20px;
	position: relative;
	border-radius: 50px;
	height: 50px;
	line-height: 50px;
	border: none;
}
#kaitori_main .submit-btn:before {
	content: "";
	display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 8px solid #fff;
  border-right: 0;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}

#kaitori_main .submit-btn input[type='submit'] {
	color: #fff;
	vertical-align:baseline;
	display: inline-block;
	width: 100%;
	text-align: center;
}



#kaitori_main .submit-btn:hover {
	opacity: 0.8;
}

/*.submit-btn:active {
    transform: translateY(0);
}
*/

@media screen and (min-width: 1025px) {

	#kaitori_main .form-group label {
	padding-left: 3em;
	font-size: 16px;
	}
	#kaitori_main .form-group label.req::before {
		font-size: 13px;
  padding: 0 0.5em 2px;
  line-height: 1.8;
  border-radius: 5px;
}



#kaitori_main .form-group input,
#kaitori_main .form-group select {
    width: 100%;
    padding: 6px 12px;
    font-size: 16px;
}
	
	#kaitori_main .submit-btn { margin-top: 10px;}
	
}



/* ======================================================

   買取の流れ

========================================================= */
#kaitori_main .bg_gray {
	background: #f1f1f1;
	padding: 50px 0;
}

#kaitori_main .common_ttl {
	font-size: 26px;
	text-align: center;
	margin-bottom: 20px;
	line-height: 1.4;
	font-weight: 700;
}

#kaitori_main .flow_contents { margin-bottom: 50px;}
#kaitori_main .flow_contents .f_block {
	width: 100%;
	background: #fff;
	box-sizing: border-box;
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	margin-bottom: 10px;
}
#kaitori_main .flow_contents .f_block:last-child { margin-bottom: 0;}

#kaitori_main .flow_contents .f_block .text_block {
	width: 100%;
	margin: 0 auto 20px;
}
#kaitori_main .flow_contents .f_block .text_block h4.f_ttl {
	font-weight: 600;
	margin-bottom: 10px;
	line-height: 1.4;
	font-size: 19px;
}
#kaitori_main .flow_contents .f_block .text_block h4.f_ttl span {
	background: #ff8745;
	font-size: 16px;
	margin-right: 10px;
	color: #fff;
	padding: 2px 10px;
	border-radius: 30px;
}

#kaitori_main .flow_contents .f_block .image_block {
	width: 100%;
}


#kaitori_main .line_flow_content {
	width: 100%;
	background: #fff;
	box-sizing: border-box;
	padding: 40px 20px 20px 20px;
	border-radius: 10px;
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	margin-bottom: 30px;
}

#kaitori_main .line_flow_content .line_f_ttl {
	text-align: center;
	line-height: 1.2;
	margin-top: -60px;
	margin-bottom: 15px;
	
}
#kaitori_main .line_flow_content .line_f_ttl span {
	display: inline-block;
	background: #4cc764;
	color: #fff;
	font-weight: 700;
	font-size: 24px;
	padding: 10px 20px;
	border-radius: 40px;
}

#kaitori_main .line_flow_content .inner_block {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#kaitori_main .line_flow_content .inner_block .block {
	width: 48%;
	margin-bottom: 10px;
	position: relative;
}

#kaitori_main .line_flow_content .inner_block .block:after {
	content: "";
	position: absolute;
	top: 50%;
	right: -5px;
	transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #4cc764;
  border-right: 0;
}

#kaitori_main .line_flow_content .inner_block .block:nth-child(2):after,
#kaitori_main .line_flow_content .inner_block .block:last-child:after { content: none;}

#kaitori_main .line_flow_content .inner_block .block .icon { margin-bottom: 5px;}
#kaitori_main .line_flow_content .inner_block .block p {
	line-height: 1.4;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.025em;
}

#kaitori_main .ttl_improper {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	padding-bottom: 5px;
	border-bottom: 1px solid #333333;
	margin-bottom: 15px;
}
#kaitori_main .improper_block .text_area {
	margin: 0 auto 20px;
}

#kaitori_main .improper_block .btn {
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
}
#kaitori_main .improper_block .btn a {
	display: block;
	width: 100%;
	background: #ff8745;
	color: #fff;
	text-align: center;
	text-decoration: none;
	position: relative;
	border-radius: 50px;
	height: 50px;
	line-height: 50px;
}
#kaitori_main .improper_block .btn a:before {
	content: "";
	display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 8px solid #fff;
  border-right: 0;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}




@media screen and (min-width: 1025px) {
#kaitori_main .flow_contents { margin-bottom: 50px;}
#kaitori_main .flow_contents .f_block {
	padding: 20px 40px;
	margin-bottom: 20px;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}
#kaitori_main .flow_contents .f_block .text_block {
	width: 67.5%;
	margin: 0px;
}
#kaitori_main .flow_contents .f_block .text_block h4.f_ttl {
	margin-bottom: 20px;
	font-size: 30px;
}
#kaitori_main .flow_contents .f_block .text_block h4.f_ttl span {
	font-size: 30px;
	margin-right: 20px;
	padding: 0 20px 2px;
	border-radius: 50px;
	line-height: 1.0;
}

#kaitori_main .flow_contents .f_block .image_block {
	width: 27%;
	max-width: 300px;
}


#kaitori_main .line_flow_content {
	padding: 40px 60px 50px 60px;
	margin-bottom: 50px;
}

#kaitori_main .line_flow_content .line_f_ttl {
	margin-top: -60px;
}
#kaitori_main .line_flow_content .line_f_ttl span {
	font-size: 34px;
	padding: 10px 50px;
	border-radius: 60px;
}

#kaitori_main .line_flow_content .inner_block {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#kaitori_main .line_flow_content .inner_block .block {
	width: 21%;
	margin-bottom: 0;
}

#kaitori_main .line_flow_content .inner_block .block:after {
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #4cc764;
}

#kaitori_main .line_flow_content .inner_block .block:nth-child(2):after { content: "";}

#kaitori_main .line_flow_content .inner_block .block .icon { margin-bottom: 5px;}
#kaitori_main .line_flow_content .inner_block .block p {
	font-size: 30px;
	letter-spacing: 0.025em;
}

#kaitori_main .ttl_improper {
	font-size: 24px;
	padding-bottom: 10px;
	margin-bottom: 25px;
}
	#kaitori_main .improper_block {
		display: flex;
		justify-content: space-between;
	}
#kaitori_main .improper_block .text_area {
	width: 62%;
	margin: 0;
}

#kaitori_main .improper_block .btn {
	width: 100%;
	max-width: 400px;
	margin: 0;
}
#kaitori_main .improper_block .btn a {
	display: block;
	width: 100%;
	background: #ff8745;
	color: #fff;
	text-align: center;
	text-decoration: none;
	position: relative;
	border-radius: 50px;
	height: 50px;
	line-height: 50px;
}
#kaitori_main .improper_block .btn a:before {
	content: "";
	display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 8px solid #fff;
  border-right: 0;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}
	
	
	
#kaitori_main .bg_gray {
	padding: 120px 0;
}

#kaitori_main .common_ttl {
	font-size: 52px;
	margin-bottom: 50px;
}
	
	

}


/* ======================================================

   よくある質問

========================================================= */
.faq_list {}
.faq_list dl {
	border: 1px solid #333;
	margin-bottom: 10px;
}

.faq_list dl dt {
	font-weight: 700;
	line-height: 1.4;
	padding: 8px 10px 8px 30px;
	position: relative;
}

.faq_list dl dt:before {
	content: "Q";
	color: #ff8745;
	position: absolute;
	top: 6px;
	left: 10px;
}

.faq_list dl dd {
	display: none;
	padding: 0px 10px 10px 10px;
	line-height: 1.6;
}
.faq_list dl dd.open {
	display: block;
}


@media screen and (min-width: 1025px) {
.faq_list {}
.faq_list dl {
	border: 1px solid #333;
	margin-bottom: 10px;
}

.faq_list dl dt {
	font-size: 18px;
	padding: 15px 20px 15px 50px;
}

.faq_list dl dt:before {
	font-size: 24px;
	top: 8px;
	left: 20px;
}

.faq_list dl dd {
	padding: 0px 20px 15px 20px;
}
	
}




#golf_form .wpcf7-form-control-wrap {
	width: 60%;
	
}


#kaitori_tbl.tbl_pt01 th,
#kaitori_tbl.tbl_pt01 td {
	display: block;
	width: 100%;
	box-sizing: border-box;
}

#kaitori_tbl.tbl_pt01 th {
	color: #ff8745;
	text-align: left;
	padding: 10px 0 0;
	border-bottom: none;
}

#kaitori_tbl.tbl_pt01 td {
	padding: 0 0 10px;
}


@media screen and (min-width: 1025px) {
	#kaitori_tbl.tbl_pt01 th,
	#kaitori_tbl.tbl_pt01 td {
		display:table-cell;
		width: auto;
	}	
	#kaitori_tbl.tbl_pt01 th {
		width: 35%;
		border-bottom: 2px solid #ff8150;
		color: #000;
		padding: 20px 30px;
		text-align: center;
	}
	
	#kaitori_tbl.tbl_pt01 td {
		padding: 20px 30px;
	}
	
}
